@charset "utf-8";
body{margin:0;padding:0;font-size:14px;font-family:"微软雅黑";-webkit-text-size-adjust:none;color:#000;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;font-size:14px;}
html{font-size: 62.5%}
img{border:0;vertical-align:bottom;max-width:100%;}
ul,li{list-style-type:none;}
a{color:#000;text-decoration:none;}
a,a:hover,a:active,a:visited,a:link,a:focus{
outline:none;
text-decoration: none;
}
input[type="button"], input[type="submit"], input[type="reset"] {
-webkit-appearance: none;
}
input{
  box-shadow:none; /*去除阴影*/
  outline: none;/*聚焦input的蓝色边框*/
  resize: none; /*textarea 禁止拖拽*/
  border: none; /*去除边框*/
  -webkit-appearance: none;/*常用于IOS下移除原生样式*/
  -webkit-tap-highlight-color: rgba(0,0,0,0); /*点击高亮的颜色*/
}
textarea {  -webkit-appearance: none;}   
input:focus, textarea:focus {
outline: none;
}
input:focus{
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    -webkit-user-modify:read-write-plaintext-only;
}
*:focus { outline: none; } 
.cl{clear: both;display: block;}
.center{text-align: center;}
.fs0{font-size: 0}
.lineblock{display: inline-block;}
.middle{vertical-align: middle;}
.right{text-align: right;}
.left{text-align: left;}
.xl5{width: 50%}
.overtext{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.zw{height:7rem;background-color: #fdfaf5}
.public{padding: 0 3%}
.tanchu{width:120px;height:25px;margin:0 auto;background:#000;text-align:center;color:#fff;font-size:14px;position:fixed;top:50%;left:50%;margin-left:-50px;z-index:9999;display:none;line-height:25px;}
.click_more{width: 50%;padding: 2% 0;margin:5% auto;text-align: center;border:2px solid #025786;color:#025786;font-size: 1.8rem;border-radius: 8px}
/*头部*/
header{margin: 0 auto; width:100%;max-width: 640px;position: relative;}
.navigation{position:fixed;left: 0;right: 0;margin:0 auto;max-width:640px;z-index: 9;background-color: #fff;border-bottom:1px solid #fff}
.lanmuOn{background-color: rgba(0,0,0,.8);}
.navigation .logo{width: 100%;max-width: 640px;margin: 0 auto;}
.navigation .lanmus{position: absolute;padding-right: 3%;width: 13%;height: 100%;right: 0%;top: 0;box-sizing:border-box;display: flex;align-items:center;justify-content:flex-end;}
.EngQh{position: absolute;width: 20%;height: 100%;right:16%;top: 0;box-sizing:border-box;display: flex;align-items:center;justify-content:flex-end;font-size: 1.5rem;color: #171717}
.EngQh label{display: inline-block;margin:0 3%;}
.EngQh .on{color: #1857a4}
.navigation .lanmus img{width: 2.5rem;vertical-align: middle;margin-right: .5rem}
.navigation .lanmus span{color: #000;font-size: 1.4rem;vertical-align: middle;}
.lmlist{position: fixed;width: 100%;max-width: 640px;height: 0;left:0;right: 0;margin: 0 auto;moz-transition: all 1s ease;-webkit-transition: all 1s ease;-o-transition: all 1s ease;transition: all 1s ease;z-index: 2;overflow: hidden;display: flex; justify-content: center; align-items: flex-start;box-sizing:border-box;overflow: scroll;}
.lmlistCon{width:100%;box-sizing:border-box;moz-transition: all .66s ease;-webkit-transition: all .66s ease;-o-transition: all .66s ease;transition: all .66s ease;}
.lmlistCon li{text-align: center;padding:.8rem 0;font-size:1.6rem}
.lmlistCon li a{color: #fff}
/*底部*/
.footer{background-color:transparent;max-width: 640px;position: fixed;bottom: 0;left: 0;right: 0;margin: 0 auto;z-index: 99;}
.footer:after{content: "";position: absolute;width: 100%;height: 62%;background-color: #fff;border-top:1px solid #e5e5e5;bottom: 0;left: 0;z-index: -1}
.footer ul{padding: 1rem 0;}
.footer ul li{width: 20%;float: left;text-align: center;text-align: center;}
.footer ul li a{display: block;width: 100%;height: 100%}
.footer ul li span{font-size:1.3rem;color:#565656;display: block;margin-top: .8rem}
.footer ul li img{width: 55%;vertical-align: middle;color:#fff;}
.incfooter{background-color: #181818}
.incfooter ul li span{color: #fff}
/*首页*/
.container{max-width: 640px;margin: 0 auto;overflow: hidden;}
.indexTitle{text-align: center;}
.indexTitle p:first-child{font-size: 1.5rem;color: #aeaeae;text-transform: uppercase;padding-bottom: .8rem;margin-bottom: .8rem;position: relative;}
.indexTitle p:first-child:after{content: "";position: absolute;width: 80%;height: 2px;background-color: #1a48b0;left: 10%;bottom: 0}
.indexTitle p:last-child{font-weight: bold;font-size: 1.6rem;color: #333333;}
.indexTitle p:last-child label{color: #1a48b0}
.indexTitle1 p:first-child{color: #fff;}
.indexTitle1 p:first-child:after{background-color: #fff}
.indexTitle1 p:last-child{color: #fff}
.moresBtn{display: block;width: 40%;height: 3.5rem;border:1px solid #bfbfbf;text-align: center;line-height: 3.5rem;margin: 0 auto;font-size: 1.4rem;color: #2d2d2d}
.moresBtn1{color: #c8c8c8;border-color:#bfbfbf;}
.s2{padding: 7% 0}
.s2List{margin-top: 5%}
.s2List li{display: inline-block;vertical-align: top;position: relative;overflow: hidden;}
.s2List li>img{width: 100%}
.s2bot{width: 100%;padding: 2.5rem 1rem 1rem;text-align: center;box-sizing:border-box;background-color: #eeeeee;position: relative;}
.s2bot img{position: absolute;width: 4rem;height: 4rem;left: calc(50% - 2rem);top:-2rem;}
.s2bot p{font-size: 1.4rem;color: #303030}
/*.s2Info{position: absolute;width: 100%;height: 100%;left: 0;top: 100%;background-color: rgba(36,85,196,.8);transition: all .33s;}
.s2Ibox{position: absolute;height: 165px;width: 100%;left: 0;top: calc(50% - 82.5px)}
.s2Ibox>img{width: 3rem;height: 3rem;display: block;margin: 0 auto}
.s2Ibox>p{font-size: 1.4rem;color: #fff;text-align: center;line-height: 20px;margin: 10px 0 20px}
.s2Ibox>div{height: 50px;overflow: hidden;text-align: center;font-size: 14px;color: #ffffff;line-height: 1.7}
.s2Ibox>div *{font-size: 14px;color: #ffffff;line-height: 2}
.s2List li:hover .s2bot{display: none;}
.s2List li:hover .s2Info{top: 0}*/
.s2List .swiper-pagination{position: relative;bottom: 0;margin-top: 5%}
.s2List .swiper-pagination .swiper-pagination-bullet{width:2.5rem;height: 2.5rem;border-radius:2.5rem;text-align: center;line-height: 2.5rem;font-size: 1.3rem;color: #202020;background-color: #eeeeee;opacity: 1;margin: 0 .5rem}
.s2List .swiper-pagination .swiper-pagination-bullet-active{background-color: #1a48b0;color: #fff}
.s3{padding: 7% 0;background: url(../images/bg1.jpg) no-repeat;background-size: 100%;background-position: top;background-color: #f6f6f6;}
.s3Box{margin: 5% 0}
.s3Box .hd ul{font-size: 0;text-align: center;}
.s3Box .hd ul li{font-size: 1.4rem;color: #5b5a5a;margin: 0 3%;display: inline-block;vertical-align: middle;position: relative;}
.s3Box .hd ul li:before{content: "/";position: absolute;width: 2rem;text-align: center;left: -2rem;top: 0;font-size: 1.4rem;color: #5b5a5a}
.s3Box .hd ul li:first-child:before{content: ""}
.s3Box .hd ul li.on{color: #1857a4}
.s3Box .bd{margin-top: 5%} 
.s3Box .bd li{display: inline-block;vertical-align: top;width: 48%;margin-bottom: 1%}
.s3Box .bd li:nth-child(odd){margin-right: 4%}
.s3Box .bd li a{display: block;width: 100%;height: 100%}
.s3Box .bd li img{width: 100%;display: block;}
.s3Box .bd li p{text-align: center;line-height: 3rem;color: #2c2c2c;font-size: 1.4rem;}
.s4{padding-bottom: 7%}
.s4 .s4bg{width: 100%}
.s4box{margin-top: -7rem}
.s4boxL{display: inline-block;vertical-align: top;width: 35%;margin-right: 3%}
.s4boxR{display: inline-block;vertical-align: top;width: 62%;padding-top: 8rem}
.s4L-h{padding:1rem;background-color: #2455c4}
.s4L-h p:nth-child(-n+2){font-size: 1.5rem;color: #fff;font-weight: bold;}
.s4L-h p:nth-child(3){font-weight: bold;font-size: 1.6rem;color: #fff;margin:1rem 0 .5rem}
.s4L-h p:nth-child(4){font-size: 1.2rem;color: #ffffff;line-height: 1.5}
.s4ConVideo{margin-top: 5%}
.s4ConVideo img{width: 100%}
.s4C_head p:first-child{font-weight: bold;font-size: 2.5rem;color: rgba(38,36,36,.2);}
.s4C_head p:last-child{font-size: 1.7rem;font-weight: bold;color: #262424;margin-top: -1.9rem}
.s4C_txt{margin: 5% 0 8%;font-size: 1.3rem;color: #383636;line-height: 1.65;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:5;overflow: hidden;}
.s4C_btn{text-align: right;}
.s4C_btn a{display: inline-block;width: 55%;height: 3.5rem;text-align: center;line-height: 3.5rem;border:1px solid #bfbfbf;text-align: center;font-size: 1.4rem;color: #2d2d2d}
.s5{padding: 7% 0;background: url(../images/bg3.jpg) no-repeat;background-size: cover;}
.s5List{margin: 5% 0 7%}
.s5List li{display: inline-block;vertical-align: top;width: 49%}
.s5List li:nth-child(odd){margin-right: 2%}
.s5List li:nth-child(-n+2){margin-bottom: 2%}
.s5List li:first-child,.s5List li:last-child{height: 12rem}
.s5List li:nth-child(2),.s5List li:nth-child(3){height: 18rem}
.s5List li:nth-child(3){margin-top: -6rem;background-color: #2455c4;box-sizing:border-box;padding: 5%}
.s5List li>a{display: block;width: 100%;height: 100%}
.s5List li .s5Title{padding-bottom: 1rem;border-bottom: 1px solid #fff;margin-bottom: 1rem}
.s5List li .s5Title p:first-child{font-size: 1.8rem;color: rgba(255,255,255,.15);font-weight: bold;;text-transform: uppercase;}
.s5List li .s5Title p:last-child{font-weight: bold;font-size: 1.5rem;color: #fff;margin-top: -1.5rem}
.s5List li .s5Intro{line-height: 1.7;color: #fff;font-size: 1.4rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:4;overflow: hidden;}
.s6{padding: 7% 0}
.s6Box .hd{background-color: #dcdcdc;height: 3.5rem;line-height: 3.5rem;position: relative;}
.s6Box .hd ul{font-size: 0}
.s6Box .hd ul li{display: inline-block;vertical-align: top;padding: 0 2rem;font-size: 1.4rem;color: #353535;font-weight: bold;}
.s6Box .hd ul li.on{background-color: #2455c4;color: #fff;}
.s6Box .bd{margin-top: 5%}
.tjbox{padding-bottom: 2rem;border-bottom: 1px dashed #c2c5c7;}
.tjbox a{display: block;width: 100%;height: 100%}
.tjbox .tjbox_img{display: inline-block;vertical-align: middle;width: 45%;}
.tjbox .tjbox_txt{display: inline-block;vertical-align: middle;width: 50%;margin-left: 5%;}
.tjbox .tjbox_txt p:first-child{font-size: 1.6rem;color: #616161}
.tjbox .tjbox_txt p:nth-child(2){font-size: 1.2rem;color: #8b8b8b;margin: 3% 0}
.tjbox .tjbox_txt div:nth-child(3){font-size: 1.4rem;color: #6e6e6e;line-height:1.6;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;}
.s6List li{display: block;width: 100%;padding: 1.5rem 0;border-bottom: 1px dashed #c2c5c7}
.s6List li a{display: block;width: 100%;height: 100%}
.s6List li p:first-child{font-size: 1.6rem;color: #616161;margin-bottom: 3%}
.s6List li p:last-child{font-size: 1.3rem;color: #8b8b8b;line-height:1.6;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;}
/*分页*/
#page{text-align: center;margin-top: 5%;}
#page li{display: inline-block;height: 3rem;width: 25%;border:1px solid #e5e5e5;margin: 0 3%;line-height: 3rem}
#page li a{display: block;width: 100%;height: 100%;text-align: center;font-size: 1.5rem;color: #fff;background-color: #1857a4}
#page li a.nopage{background-color: transparent;color: #2b2b2b}
/*二级*/
.box{padding-bottom: 8%}
.nono{color: #a5a4a4;font-size: 1.6rem;text-align: center; line-height: 6rem;min-height: 8rem;}
.navgation{padding: 7% 0;text-align: center;}
.navgation p:first-child{font-size: 2rem;color: #1857a4;font-weight: bold;}
.navgation p:last-child{margin-top: .8rem;color: #999e9f;font-size: 1.4rem;padding: 0 5%}
.ejtypes {text-align: left;margin-bottom:5%}
.ejtypes li{display: inline-block;height: 3.5rem;border:1px solid #dcdcdc;width: 32%;box-sizing:border-box;margin-left: 2%;margin-bottom: 2%}
.ejtypes li:nth-child(3n+1){margin-left: 0}
.ejtypes li a{display: block;width: 100%;height: 100%;text-align: center;line-height: 3.4rem;font-size: 1.4rem;color: #a3a3a3}
.ejtypes li.on{background-color: #1a48b0;border:1px solid #1a48b0;}
.ejtypes li.on a{color: #fff}
.proList li{display: inline-block;vertical-align: top;width: 48%;margin-bottom: 4%}
.proList li:nth-child(odd){margin-right: 4%}
.proList li a{display: block;width: 100%;height: 100%}
.proList li .plImg img{width: 100%}
.proList li p{display: block;border:1px solid #eee;font-size: 1.4rem;color: #171717;line-height: 3.5rem;height: 3.5rem;text-align: center;}
.showTitle{font-size: 1.6rem;color: #171717;text-align: center;}
.showInfo{margin-top: 5%;margin-bottom: 3%;}
.showInfo .xl5{font-size: 1.4rem;color: #4c4b4b}
.showInfo .xl5 span{display: inline-block;vertical-align: middle;margin-left: 1rem}
.showInfo .xl5 span:first-child{margin-left: 0}
.showContent{border-top:2px solid #dfdfdf;border-bottom: 2px solid #dfdfdf;padding: 7% 0;}
.ejpage{text-align: center;font-size: 0;margin-top: 7%}
.ejpage a{display: inline-block;padding: 0 1rem;height: 3rem;border:1px solid #e5e5e5;text-align: center;line-height: 3rem;color: #2b2b2b;font-size: 1.4rem;vertical-align: top;margin: 0 1rem}
.newShowCon{width: 100%}
.newShowCon *{max-width: 100%}
/*新闻列表*/
.newslist li{border-bottom: 1px solid #e5e5e5;padding: 5% 0;position: relative;transition:all 0.33s linear; -webkit-transition:all 0.33s linear;}
.newslist li:first-child{padding-top: 0}
.newslist li a{display: block;width: 100%;height: 100%}
.newslist li .newsD{display: inline-block;vertical-align: middle;width: 20%;padding: 0 2%;position: relative;}
.newslist li .newsD:after{content: "";position: absolute;width: 1px;height: 100%;left: 100%;top: 0;background-color: #e5e5e5}
.newslist li .newsD p:first-child{width: 4rem;height: 4rem;border:1px solid #1857a4;text-align: center;line-height: 4rem;font-size: 2rem;color: #1857a4;margin: 0 auto}
.newslist li .newsD p:last-child{font-size: 1.5rem;color: #1857a4;text-align: center;margin-top: 1rem;}
.newslist li .newsT{display: inline-block;vertical-align: middle;width: 76%;padding-left: 5%;box-sizing:border-box;}
.newslist li .newsT p:first-child{font-size: 1.6rem;color: #171717;}
.newslist li .newsT p:last-child{font-size: 1.4rem;color: #a3a3a3;line-height: 1.6;margin-top: 1rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;}
/*关于我们*/
.dyfoot{background: url(../images/bg4.jpg) no-repeat;background-size: cover;padding:10% 0;margin-bottom: 7%}
.dyfoot li{position: relative;display: inline-block;vertical-align: top;width: 47%;height: 16.5rem;background-color: #fff;border-radius: 16.5rem;text-align: center;box-sizing:border-box;padding:2rem;overflow: hidden;transition:all 0.22s linear; -webkit-transition:all 0.22s linear;}
.dyfoot li:nth-child(odd){margin-right: 6%}
.dyfoot li:nth-child(-n+2){margin-bottom: 6%}
.dyfoot li>p:first-child{font-size: 1.6rem;color: #313131;position: relative;z-index: 3}
.dyfoot li>div:last-child{font-size: 1.4rem;color: #666666;line-height: 1.6;margin-top: .8rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:4;overflow: hidden;position: relative;z-index: 3}
.dyfoot li:before{content: "";position: absolute;width: 0;height: 0px;background-color: #2455c4;left: 50%;top: 50%;transition:all 0.22s linear; -webkit-transition:all 0.22s linear;border-radius: 50%;z-index: 1}
.dyfoot li:hover{background-color: transparent;}
.dyfoot li:hover:before{width: 100%;height: 100%;left: 0;top: 0}
.dyfoot li:hover>p{color: #fff}
.dyfoot li:hover>div{color: #fff}
/*联系我们*/
.cTitle{color: #2455c4;font-size: 1.7rem;padding-left: 1rem;position: relative;margin-bottom: 5%;}
.cTitle:before{content: "";position: absolute;width: 2px;height: 2rem;left: 0;top: calc(50% - 1rem);background-color: #1857a4}
.cs1r{margin-top: 5%}
.cs1r img{display: inline-block;vertical-align: top;width: 45%;}
.cs1r img:first-child{margin-right: 10%}
.cs2{margin: 7% 0}
.gbookinput input{display: block;width: 100%;height: 4rem;border:1px solid #bfbfbf;box-sizing:border-box;padding: 0 3%;margin-bottom: 5%;font-size: 1.4rem;color: #333;outline: none;}
.gbookarea textarea{display: block;width: 100%;height: 10rem;border:1px solid #bfbfbf;box-sizing:border-box;padding: 3%;font-size: 1.4rem;color: #333;outline: none;resize:none;font-family: "微软雅黑"}
.gbooksub{margin-top: 5%}
.gbooksub input{display: block;width: 100%;height: 4rem;background-color: #1a48b0;color: #fff;font-size: 1.6rem;outline: none;border:none;}
#map{width: 100%;height: 300px;border:1px solid #bfbfbf;}